:root,
[data-bs-theme=light] {
    --bs-body-font-size: 0.975rem !important;
    --bs-font-sans-serif: "Nunito Sans", sans-serif !important;
    --bg-orange-rgba: 256, 126, 20, 0.15;
    --bg-orange2-rgba: 256, 126, 20, 0.25;
    --bg-green-rgba: 12, 188, 135, 0.25;
    --bg-purple-rgba: 111, 66, 193, 0.15;
    --text-orange-rgb: 256, 126, 20;
    --text-green-rgb: 12, 188, 135;
    --text-purple-rgb: 111, 66, 193;
    --info-orange-rgb: 256, 126, 20;
    --info-green-rgb: 12, 188, 135;
    --info-purple-rgb: 111, 66, 193;
    --bs-light-rgb: 248, 249, 250;
    --input-font-size: 1.1rem;
    --bs-light-bg-subtle: rgba(253, 253, 253, 0.50);
}

[data-bs-theme=dark] body {
    --bs-light-rgb: 27, 32, 37;
    --bg-orange-rgba: 256, 126, 20, 0.85;
    --bg-orange2-rgba: 256, 126, 20, 0.65;
    --bg-green-rgba: 12, 188, 135, 0.85;
    --bg-purple-rgba: 111, 66, 193, 0.85;
    --info-orange-rgb: 0, 0, 0;
    --info-green-rgb: 0, 0, 0;
    --info-purple-rgb: 0, 0, 0;
    --bs-light-bg-subtle: rgba(52, 58, 64, 0.80);
}

html {
    scroll-behavior: smooth;
}

a {
    text-decoration: none;
}

.small,
small {
    font-size: .8rem !important;
}

@media (max-width: 768px) {
    .avatar {
        height: 5.125rem !important;
        width: 5.125rem !important;
    }

    body {
        background-size: cover !important;
        background-position-y: 12.5rem !important;
    }
}

@media (max-width: 991.98px) {
    .bg-index {
        height: 12.5rem !important;
    }
}


@media (max-width: 767.98px) {
    .bg-index {
        position: fixed;
    }
}


.painel-login {
    max-width: 31.25rem;
}

.painel-cadastro {
    max-width: 42rem;
}


.fundo-transparente {
    background-color: rgba(255, 255, 255, 0.60);
}

.fc-col-header-cell {
    background-color: #182240;
}

.fc-col-header-cell-cushion {
    color: #fff;
}

.fc-event-title {
    color: #000;
}

.fc-sticky {
    color: #fff;
}

@media (max-width: 992px) {
    .fc-header-toolbar {
        display: block !important;
        text-align: center;
    }

    .fc-toolbar-title {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;

    }
}

body {
    background-image: url(../img/bg/bg_mandala.webp);
    background-position: right 3rem;
    background-size: contain;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

::placeholder {
    color: rgb(180, 180, 180) !important;
    opacity: 1;
    /* Firefox */
}

::-ms-input-placeholder {
    /* Edge 12 -18 */
    color: rgb(180, 180, 180) !important;
}

.avatar {
    height: 8rem;
    width: 8rem;
    position: relative;
    display: inline-block !important;
    margin-top: -2rem;
}

.avatar-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.camera-perfil {
    margin-top: -1.25rem;
}

.accordion-button:not(.collapsed) {
    background-color: var(--bs-secondary-bg-subtle);
}

.accordion-button:focus {
    box-shadow: var(--bs-secondary-bg-subtle);
}

#fundo-aluno {
    height: 8rem;
    background-image: url(../img/bg/fundo-aluno.webp);
    background-position: top center;
    background-size: auto;
    background-repeat: no-repeat;
}

@media (max-width: 992px) {
    #fundo-aluno {
        height: 6rem !important;
    }
}

.bi {
    vertical-align: -.125em;
    fill: currentColor;
}

.fc-daygrid-event-dot {
    display: none !important;
}

.btn-bd-primary {
    --bd-violet-bg: #712cf9;
    --bd-violet-rgb: 112.520718, 44.062154, 249.437846;
    --bs-btn-font-weight: 600;
    --bs-btn-color: var(--bs-white);
    --bs-btn-bg: var(--bd-violet-bg);
    --bs-btn-border-color: var(--bd-violet-bg);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-hover-bg: #6528e0;
    --bs-btn-hover-border-color: #6528e0;
    --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
    --bs-btn-active-color: var(--bs-btn-hover-color);
    --bs-btn-active-bg: #5a23c8;
    --bs-btn-active-border-color: #5a23c8;
}

.bd-mode-toggle {
    z-index: 1500;
}

.bd-mode-toggle .dropdown-menu .active .bi {
    display: block !important;
}

.table-td-sr {
    border-start-start-radius: 0.375rem;
}

.table-td-er {
    border-start-end-radius: 0.375rem;
}

.card-green {
    background-color: rgba(var(--bg-green-rgba));
}

.card-orange {
    background-color: rgba(var(--bg-orange-rgba));
}

.card-orange2 {
    background-color: rgba(var(--bg-orange2-rgba));
}

.card-purple {
    background-color: rgba(var(--bg-purple-rgba));
}

.text-green {
    color: rgb(var(--text-green-rgb));
}

.text-orange {
    color: rgb(var(--text-orange-rgb));
}

.text-purple {
    color: rgb(var(--text-purple-rgb));
}

.info-green {
    color: rgb(var(--info-green-rgb));
}

.info-orange {
    color: rgb(var(--info-orange-rgb));
}

.info-purple {
    color: rgb(var(--info-purple-rgb));
}

.text-default {
    color: var(--bs-body-color);
}

.dropdown-menu-end[data-bs-popper] {
    right: 0 !important;
}

.color-1 {
    color: #354B8C;
}

.color-2 {
    color: #324684;
}

.color-3 {
    color: #4C6BC8;
}

.color-4 {
    color: #597DEA;
}

.color-5 {
    color: #182240;
}

.color-6 {
    color: #253462;
}

.w-auto {
    width: auto;
}

.w-2 {
    width: 2rem !important;
}

.w-3 {
    width: 3rem !important;
}

.w-4 {
    width: 4rem !important;
}

.w-5 {
    width: 5rem !important;
}

.w-6 {
    width: 6rem !important;
}

.w-7 {
    width: 7rem !important;
}

.w-8 {
    width: 8rem !important;
}

.w-9 {
    width: 9rem !important;
}

.w-10 {
    width: 10rem !important;
}

.w-11 {
    width: 11rem !important;
}

.w-12 {
    width: 12rem !important;
}

.w-13 {
    width: 13rem !important;
}

.w-14 {
    width: 14rem !important;
}

.w-15 {
    width: 15rem !important;
}

.bg-orange {
    background-color: rgba(var(--bg-orange-rgba)) !important;
}

.bg-orange2 {
    background-color: rgba(var(--bg-orange2-rgba)) !important;
}

.bg-nape {
    background-color: #354B8C;
}

.btn-nape {
    background-color: #354B8C;
    color: #fff;

}

.btn-nape {
    --bs-btn-color: #fff;
    --bs-btn-bg: #354B8C;
    --bs-btn-border-color: #354B8C;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #3253b6;
    --bs-btn-hover-border-color: #3253b6;
    --bs-btn-focus-shadow-rgb: 130, 138, 145;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #2143a7;
    --bs-btn-active-border-color: #2143a7;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #6c757d;
    --bs-btn-disabled-border-color: #6c757d;
}

.ms-32 {
    margin-left: 2rem;
}

color-success {
    color: var(--bs-success-text-emphasis);
}

color-danger {
    color: var(--bs-danger-text-emphasis);
}

.icone-solicitacao {
    display: flex !important;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
}

.campo-solicitacao {
    /* padding: 16px;
    background: var(--marca-azulsenac-25);
    border-radius: 8px; */
    display: flex;
    gap: 0.75rem;
    color: var(--bs-card-color) !important;
    /* align-items: center;
    text-decoration: none !important; */
}

.input-group.bloqueado::after {
    content: "\f023";
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    position: absolute;
    right: 0.75rem;
    padding: 0.375rem;
    color: blue;
}

.form-control, .form-select {
    font-size: var(--input-font-size) !important;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

